Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4425 - install needs a lot of improvment
Summary: install needs a lot of improvment
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-08 17:57 UTC by bthomas3
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:22:46 UTC


Attachments (Terms of Use)

Description bthomas3 1999-08-08 17:57:20 UTC
Installing Red Hat 5.2 Linux & Windows 95/98

Install Windows software as follows:
Windows 98 (WIN98)..
Partition Magic (PM).
Boot Magic (BM).
Partition considerations:
Don't use fdisk or Disk Druid because these will generate
partition structures incompatible with WIN95/98 i.e.,
WIN95/98 will be destroyed.   Instead use PM to partition.
 However,  Red Hat will not mount logical partitions
generated by PM.  So generate Primary Partitions only!

Red Hat Custom Install requires these partitions at a
minimum: root, usr, swap.   Which is contrary to the
documentation.   That is the doc's claim you can get by with
only one partition, and that if you have 128Meg's of RAM you
don't need a swap partition.   All of which is incorrect!

Boot Magic avoids the cylinder 1024 and above problem
completely (doc's state you must have all Linux partitions
below cylinder 1023).  So in the doc's ignore all warnings
on this issue.   Further during the Red Hat install chose to
place LILO in the first Linux Ext2 partition i.e., the root
partition (the install refers to this as "First sector of
boot partition").  DO NOT INSTALL LILO to the Master Boot
Record!

Using PM partition as follows:
Free up at the end of the drive (1023 cylinder is not an
issue):
2 Gig's above WIN98.
Root:   /          Linux Ext2    0.3059 Gig's   Primary
Partition 2
Usr:     /usr     Linux Ext2    1.5061 Gig's   Primary
Partition 3
Swap:             Linux Swap   0.1334 Gig's   Primary
Partition 4

Do a custom install of Red Hat (don't do a workstation or
sever install).

Don't get confused by the miss labeling of the horizontal
and vertical monitor portions of the Red Hat install because
they are reversed.  That is where it uses xx.x Hz it's
really vertical frequency (not horizontal) and xx.x KHz is
really horizontal (not) vertical.    The last choice in the
monitor section regarding horizontal ranges is really
vertical and the ranges are not all that appropriate.   My
monitor has a vertical input video sync of from 47 - 104 Hz
which does not match any of the choices.  Do the best you
can and then latter custom modify the monitor config.   My
monitor user manual has the following standards listed:
VGA480	640x480   	31.47KHz	59.9Hz
VESA38K	800x600	37.88KHz	60.3Hz
VESA48K	1024x768	48.36KHz	60.0Hz
VESA68K	1280x1024	66.68KHz	85.0Hz

Comment 1 Matt Wilson 2000-02-09 06:22:59 UTC
All these should be addressed in the latest release.


Note You need to log in before you can comment on or make changes to this bug.